## iso-snapshot-antix 0.2.10

=== debian/changelog ===
iso-snapshot-antix (0.2.10) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 22:27:24 +0300

iso-snapshot-antix (0.2.9) unstable; urgency=medium

  * fix getVersion

 -- anticapitalista <antix@operamail.com>  Sat, 23 Jun 2018 15:21:06 +0300

iso-snapshot-antix (0.2.8) unstable; urgency=medium

  * exclude localised user directories

 -- anticapitalista <antix@operamail.com>  Fri, 25 May 2018 12:54:27 +0300

iso-snapshot-antix (0.2.7) unstable; urgency=medium

  * Full Portuguese

 -- anticapitalista <antix@operamail.com>  Thu, 15 Mar 2018 19:33:01 +0200

iso-snapshot-antix (0.2.6) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 20:52:18 +0200

iso-snapshot-antix (0.2.5) unstable; urgency=medium

  * New translations added to .desktop file

 -- anticapitalista <antix@operamail.com>  Wed, 07 Feb 2018 21:32:18 +0200

iso-snapshot-antix (0.2.4) unstable; urgency=medium

  * added copy-initrd-programs

 -- anticapitalista <antix@operamail.com>  Mon, 15 Jan 2018 14:44:17 +0200

iso-snapshot-antix (0.2.3) unstable; urgency=medium

  * added var/cache/brightness-settings-cache/* to excludes.list

 -- anticapitalista <antix@operamail.com>  Fri, 12 Jan 2018 14:02:05 +0200

iso-snapshot-antix (0.2.2) unstable; urgency=medium

  * exclude localhost only for generalized snapshot 

 -- anticapitalista <antix@operamail.com>  Thu, 02 Nov 2017 00:20:44 +0200

iso-snapshot-antix (0.2.1) unstable; urgency=medium

  * Various cosmetic changes made upstream in mx-snapshot
  * Lithuanian and Slovak added
  
 -- anticapitalista <antix@operamail.com>  Wed, 25 Oct 2017 14:37:47 +0300

iso-snapshot-antix (0.2.0) unstable; urgency=medium

  * bump version
  * add persist-config.conf to excludes list

 -- anticapitalista <antix@operamail.com>  Fri, 13 Oct 2017 12:43:35 +0300

iso-snapshot-antix (0.1.12) unstable; urgency=medium

  * Use capital letters in desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 21:04:17 +0300

iso-snapshot-antix (0.1.11) unstable; urgency=medium

  * New copy-initrd-modules script

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jul 2017 12:03:42 +0100

iso-snapshot-antix (0.1.10) unstable; urgency=medium

  * Added exclusion for network connections

 -- anticapitalista <antix@operamail.com>  Sat, 24 Jun 2017 12:16:23 +0300

iso-snapshot-antix (0.1.9) unstable; urgency=medium

  * New copy-initrd-modules for encrytied live usb

 -- anticapitalista <antix@operamail.com>  Sat, 22 Apr 2017 02:45:29 +0300

iso-snapshot-antix (0.1.8) unstable; urgency=medium

  * Remove virtualbox-guest depends

 -- anticapitalista <antix@operamail.com>  Mon, 10 Apr 2017 20:48:39 +0300

iso-snapshot-antix (0.1.7) unstable; urgency=low

  * Added Czech and Portuguese translations

 -- anticapitalista <antix@operamail.com>  Sun, 02 Apr 2017 19:11:49 +0300
 

iso-snapshot-antix (0.1.6) unstable; urgency=medium

  * Many changes, clean ups to sync with upstream

 -- anticapitalista <antix@operamail.com>  Tue, 21 Feb 2017 10:57:49 +0200

iso-snapshot-antix (0.1.5) unstable; urgency=medium

  * apt-get -y install used

 -- anticapitalista <antix@operamail.com>  Sun, 05 Feb 2017 15:39:06 +0200

iso-snapshot-antix (0.1.4) unstable; urgency=medium

  * Updated copy-initrd-modules file

 -- anticapitalista <antix@operamail.com>  Sun, 08 Jan 2017 23:21:01 +0200

iso-snapshot-antix (0.1.3) unstable; urgency=medium

  * newer copy-to-init

 -- anticapitalista <antiX@operamail.com>  Wed, 06 Apr 2016 11:29:36 -0400

iso-snapshot-antix (0.1.2) unstable; urgency=medium

  * bigfixes 

 -- anticapitalista <antiX@operamail.com>  Mon, 21 Mar 2016 07:05:09 -0400

iso-snapshot-antix (0.1.1) unstable; urgency=low 
 
  * Added translations.

 -- anticapitalista <antiX@operamail.com>  Thu, 31 Dec 2015 19:52:00 +0200

iso-snapshot-antix (0.1) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Mon, 28 Dec 2015 14:58:00 +0200
