## iso-snapshot-antix 0.2.11

=== debian/changelog ===
iso-snapshot-antix (0.2.11) unstable; urgency=medium

  * various upstream changes related to excludes and efi

 -- anticapitalista <antix@operamail.com>  Mon, 28 Jan 2019 13:38:38 +0200
