## iso-snapshot-antix 0.2.12

=== debian/changelog ===
iso-snapshot-antix (0.2.12) unstable; urgency=medium

  * iso-snapshot.png rather than svg icon

 -- anticapitalista <antix@operamail.com>  Fri, 01 Feb 2019 20:16:12 +0200
