## iso-snapshot-antix 0.2.13

=== debian/changelog ===
iso-snapshot-antix (0.2.13) unstable; urgency=medium

  * build EFI bootable image

 -- anticapitalista <antix@operamail.com>  Fri, 08 Feb 2019 17:13:16 +0200
