=== debian/control ===
Source: iso-snapshot-antix
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: qt5-qmake,
	qt5-default,
	qttools5-dev-tools,
	debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Vcs-Git: git://github.com/anticapitalista/iso-snapshot

Package: iso-snapshot-antix
Architecture: any
Depends: genisoimage, squashfs-tools, syslinux-utils, remaster-antix, iso-template-antix
Description: iso-snapshot
 iso-snapshot is a tool used for creating a live-CD from the running system.
