## iso-snapshot-antix 0.2.14

=== debian/changelog ===
iso-snapshot-antix (0.2.14) unstable; urgency=medium

  * mount bind /boot if on separate partition

 -- anticapitalista <antix@operamail.com>  Thu, 14 Feb 2019 16:34:59 +0200
