## iso-snapshot-antix 0.2.15

=== debian/changelog ===
iso-snapshot-antix (0.2.15) unstable; urgency=medium

  * new icon
  * fix iso-snaphot exec in desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 16 Feb 2019 14:11:50 +0200
