## iso-snapshot-antix 0.2.16

=== debian/changelog ===
iso-snapshot-antix (0.2.16) unstable; urgency=medium

  * fix wrong link to initrd.gz template

 -- anticapitalista <antix@operamail.com>  Tue, 19 Feb 2019 14:05:56 +0200
