## iso-snapshot-antix 0.2.17

=== debian/changelog ===
iso-snapshot-antix (0.2.17) unstable; urgency=medium

  * updated pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 20:09:27 +0200
