=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	qttools5-dev-tools,
 	debhelper (>= 9.20120115)
 Standards-Version: 3.9.8
-Vcs-Git: git://github.com/anticapitalista/iso-snapshot
+Vcs-Git: git://gitlab.com/antiX-Linux/iso-snapshot
 
 Package: iso-snapshot-antix
 Architecture: any
