## iso-snapshot-antix 0.2.18

=== debian/changelog ===
iso-snapshot-antix (0.2.18) unstable; urgency=medium

  * added hyperv-keyboard module to copy-initrd-modules script

 -- anticapitalista <antix@operamail.com>  Thu, 21 Mar 2019 17:35:48 +0200
