## iso-snapshot-antix 0.3.1

=== debian/changelog ===
iso-snapshot-antix (0.3.1) unstable; urgency=medium

  * added hyperv modules to copy-initrd-modules script

 -- anticapitalista <antix@operamail.com>  Thu, 21 Mar 2019 17:33:37 +0200

iso-snapshot-antix (0.3.0) unstable; urgency=medium

  * antiX-18 build
  * changed default icon
  * exclude crypttab and encryption keyfiles in iso-snapshot-exclude.list (used with fde)
  * added xts to copy-initrd-modules

 -- anticapitalista <antix@operamail.com>  Mon, 10 Dec 2018 00:51:03 +0200
