## iso-snapshot-antix 0.3.3

=== debian/changelog ===
iso-snapshot-antix (0.3.3) unstable; urgency=medium

  * use monospace font

 -- anticapitalista <antix@operamail.com>  Wed, 08 May 2019 15:13:58 +0300

iso-snapshot-antix (0.3.2) unstable; urgency=medium

  * synced with upstream
  * put scripts in /usr/share/iso-snapshot-antix and not /usr/share/packageinstaller

 -- anticapitalista <antix@operamail.com>  Tue, 07 May 2019 18:39:32 +0300
