## iso-snapshot-antix 0.3.4

=== debian/changelog ===
iso-snapshot-antix (0.3.4) unstable; urgency=medium

  * upstream improvements
  * add verion file
  * put excludes list file in etc
  * added virtio-gpu to copy-initrd-modules

 -- anticapitalista <antix@operamail.com>  Tue, 28 May 2019 14:53:50 +0300
