## iso-snapshot-antix 0.3.5

=== debian/changelog ===
iso-snapshot-antix (0.3.5) unstable; urgency=medium

  * fix correct path (etc) of iso-snapshot-exclude.list in iso-snapshot.conf

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jun 2019 23:06:39 +0300
