## iso-snapshot-antix 0.3.6

=== debian/changelog ===
iso-snapshot-antix (0.3.6) unstable; urgency=medium

  * buster release

 -- anticapitalista <antix@operamail.com>  Fri, 05 Jul 2019 21:04:52 +0300
