## iso-snapshot-antix 0.3.7

=== debian/changelog ===
iso-snapshot-antix (0.3.7) unstable; urgency=medium

  * various upstream improvements
  * lz now default comprssion

 -- anticapitalista <antix@operamail.com>  Sun, 01 Sep 2019 11:42:06 +0100
