## iso-snapshot-antix 0.3.8

=== debian/changelog ===
iso-snapshot-antix (0.3.8) unstable; urgency=medium

  * added etc/X11/xorg-bus-id to excludes list

 -- anticapitalista <antix@operamail.com>  Fri, 04 Oct 2019 13:28:46 +0300
