## iso-snapshot-antix 0.3.10

=== debian/changelog ===
iso-snapshot-antix (0.3.10) unstable; urgency=medium

  * excludes.list now in /usr/local/share/excludes folder

 -- anticapitalista <antix@operamail.com>  Tue, 15 Oct 2019 15:48:00 +0300

iso-snapshot-antix (0.3.9) unstable; urgency=medium

  * buster release

 -- anticapitalista <antix@operamail.com>  Wed, 09 Oct 2019 23:22:35 +0300
