## iso-snapshot-antix 0.3.11

=== debian/changelog ===
iso-snapshot-antix (0.3.11) unstable; urgency=medium

  * fix folder exclusion in /home
  * remove make-efi.image script

 -- anticapitalista <antix@operamail.com>  Thu, 24 Oct 2019 15:49:48 +0300
