## iso-snapshot-antix 0.3.12

=== debian/changelog ===
iso-snapshot-antix (0.3.12) unstable; urgency=medium

  * check using trailing slash

 -- anticapitalista <antix@operamail.com>  Wed, 30 Oct 2019 19:00:14 +0200
