## iso-snapshot-antix 0.3.13

=== debian/changelog ===
iso-snapshot-antix (0.3.13) unstable; urgency=medium

  * use latest copy-to-initrd script

 -- anticapitalista <antix@operamail.com>  Mon, 09 Dec 2019 13:57:52 +0200
