## iso-snapshot-antix 0.3.14

=== debian/changelog ===
iso-snapshot-antix (0.3.14) unstable; urgency=medium

  * replace gksu with su-to-root -X -c

 -- anticapitalista <antix@operamail.com>  Mon, 13 Jan 2020 17:12:05 +0200
