## iso-snapshot-antix 0.3.15

=== debian/changelog ===
iso-snapshot-antix (0.3.15) unstable; urgency=medium

  * updated to upstream
  * edits to scripts files to incluse raid

 -- anticapitalista <antix@operamail.com>  Thu, 30 Apr 2020 14:47:44 +0300
