## iso-snapshot-antix 0.3.16

=== debian/changelog ===
iso-snapshot-antix (0.3.16) unstable; urgency=medium

  * fix folder quoting

 -- anticapitalista <antix@operamail.com>  Sat, 06 Jun 2020 11:41:49 +0300
