## iso-snapshot-antix 0.3.17

=== debian/changelog ===
iso-snapshot-antix (0.3.17) unstable; urgency=medium

  * added crc32 module for fsfs support

 -- anticapitalista <antix@operamail.com>  Sat, 03 Oct 2020 23:07:05 +0300
