## iso-snapshot-antix 0.3.19

=== debian/changelog ===
iso-snapshot-antix (0.3.19) unstable; urgency=medium

  * improved tr

 -- anticapitalista <antix@operamail.com>  Wed, 14 Oct 2020 14:29:49 +0300

iso-snapshot-antix (0.3.18) unstable; urgency=medium

  * improved pt_BR, added nb

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 16:12:39 +0300
