## iso-snapshot-antix 0.3.20

=== debian/changelog ===
iso-snapshot-antix (0.3.20) unstable; urgency=medium

  * added postinstall script to symlink etc/iso-snapshot-exclude.list /usr/local/share/excludes/iso-snapshot-exclude.list

 -- anticapitalista <antix@operamail.com>  Wed, 28 Oct 2020 20:11:18 +0200
