## iso-snapshot-antix 0.3.21

=== debian/changelog ===
iso-snapshot-antix (0.3.21) unstable; urgency=medium

  * Removed MX references
  * restart as root (Adrian)

 -- anticapitalista <antix@operamail.com>  Tue, 03 Nov 2020 15:19:52 +0200
