## iso-snapshot-antix 0.3.22

=== debian/changelog ===
iso-snapshot-antix (0.3.22) unstable; urgency=medium

  * exclude ~/.cache/thumbnails
  * add exclude Network configurations checkbox in GUI
  * improve editor selection

 -- anticapitalista <antix@operamail.com>  Tue, 24 Nov 2020 15:00:41 +0200
