=== debian/control ===
Source: iso-snapshot-antix
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>=9), qtbase5-dev, qttools5-dev-tools
Standards-Version: 3.9.8
Vcs-Git: git://github.com/anticapitalista/iso-snapshot

Package: iso-snapshot-antix
Architecture: any
Depends: xorriso, squashfs-tools, syslinux-utils, remaster-antix, iso-template-antix, menu, antix-viewer
Description: iso-snapshot
 iso-snapshot is a tool used for creating a live-CD from the running system.
