## iso-snapshot-antix 0.3.23

=== debian/changelog ===
iso-snapshot-antix (0.3.23) unstable; urgency=medium

  * added gl_ES, zh_TW

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 17:14:52 +0200
