## iso-snapshot-antix 0.3.24

=== debian/changelog ===
iso-snapshot-antix (0.3.24) unstable; urgency=medium

  * various upstream chages

 -- anticapitalista <antix@operamail.com>  Sat, 19 Dec 2020 16:49:35 +0200
