## iso-snapshot-antix 0.3.25

=== debian/changelog ===
iso-snapshot-antix (0.3.25) unstable; urgency=medium

  * add checksum checkbox option
  * take ownership for snapshot folder and resulting files
  * some code fixes

 -- anticapitalista <antix@operamail.com>  Sun, 27 Dec 2020 18:05:29 +0200
