=== debian/control ===
--- 
+++ 
@@ -8,6 +8,15 @@
 
 Package: iso-snapshot-antix
 Architecture: any
-Depends: xorriso, squashfs-tools, syslinux-utils, remaster-antix, iso-template-antix, menu, antix-viewer
+Depends: menu,
+         iso-template-antix,
+         remaster-antix,
+         antix-viewer,
+         squashfs-tools,
+         syslinux-utils,
+         xdg-user-dirs,
+         xorriso (>= 1.4.6),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: iso-snapshot
  iso-snapshot is a tool used for creating a live-CD from the running system.
