## iso-snapshot-antix 0.4.00

=== debian/changelog ===
iso-snapshot-antix (0.4.00) unstable; urgency=medium

  * cli option
  * man upstream changes

 -- anticapitalista <antix@operamail.com>  Mon, 18 Jan 2021 22:28:43 +0200
