=== debian/control ===
--- 
+++ 
@@ -18,5 +18,7 @@
          xorriso (>= 1.4.6),
          ${misc:Depends},
          ${shlibs:Depends}
+Conflicts: iso-snapshot-cli-antix
+Replaces: iso-snapshot-cli-antix
 Description: iso-snapshot
  iso-snapshot is a tool used for creating a live-CD from the running system.
