## iso-snapshot-antix 0.4.01

=== debian/changelog ===
iso-snapshot-antix (0.4.01) unstable; urgency=medium

  * added firewire modules to copy-initrd-modules

 -- anticapitalista <antix@operamail.com>  Mon, 25 Jan 2021 18:45:44 +0200
