## iso-snapshot-antix 0.4.02

=== debian/changelog ===
iso-snapshot-antix (0.4.02) unstable; urgency=medium

  * upstream bugfixes relates to snapshot directory

 -- anticapitalista <antix@operamail.com>  Tue, 02 Feb 2021 19:38:12 +0200
