## iso-snapshot-antix 0.4.05

=== debian/changelog ===
iso-snapshot-antix (0.4.05) unstable; urgency=medium

  * various changes by skidoo - thanks
  * hi included
  * improved tr, pt

 -- anticapitalista <antix@operamail.com>  Mon, 03 May 2021 15:49:02 +0300

iso-snapshot-antix (0.4.04) unstable; urgency=medium

  * fix translations issue
  * use very latest upstream for buster and later releases

 -- anticapitalista <antix@operamail.com>  Wed, 14 Apr 2021 17:41:02 +0300
