## iso-snapshot-antix 0.4.07

=== debian/changelog ===
iso-snapshot-antix (0.4.07) unstable; urgency=medium

  * replace antix-viewer with xlinks2 to open doc files

 -- anticapitalista <antix@operamail.com>  Sun, 05 Sep 2021 16:50:03 +0300

iso-snapshot-antix (0.4.06) unstable; urgency=medium
  * Add --compression-level CLI option
  * Make zstd default for monthly snapshots
  * Add ZSTD compression support
  * adjust config file token replacement

 -- anticapitalista <antix@operamail.com>  Sun, 01 Aug 2021 17:13:55 +0300
