## iso-snapshot-antix 0.4.08

=== debian/changelog ===
iso-snapshot-antix (0.4.08) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 15:57:10 +0300
