## iso-snapshot-antix 0.4.10

=== debian/changelog ===
iso-snapshot-antix (0.4.10) unstable; urgency=medium

  * Fix: don't create /etc/skel/Desktop when not needed
  * Improve free space detection: move work_dir to a different partition if needed and possible

 -- anticapitalista <antix@operamail.com>  Fri, 07 Jan 2022 16:17:46 +0200
