## iso-snapshot-antix 0.4.10.1

=== debian/changelog ===
iso-snapshot-antix (0.4.10.1) unstable; urgency=medium

  * buster build - antiX-19

 -- anticapitalista <antix@operamail.com>  Mon, 17 Jan 2022 06:23:13 -0500
