## iso-snapshot-antix 0.4.11

=== debian/changelog ===
iso-snapshot-antix (0.4.11) unstable; urgency=medium

  * Add option to specify temporary work directory in /etc/iso-snapshot.conf file 
  * for example: workdir=/tmp, program will check if the folder exits and if it's 
  * the right partition type (only partitions that allow bind mounts can work)
  * Updated iso-snapshot.conf file format to make sure comments are not lost when 
  * writing back to file

 -- anticapitalista <antix@operamail.com>  Mon, 21 Feb 2022 18:46:02 +0200
