## iso-snapshot-antix 0.4.12

=== debian/changelog ===
iso-snapshot-antix (0.4.12) unstable; urgency=medium

  * Save file system size info in a file under /antiX/ folder to be used by installer

 -- anticapitalista <antix@operamail.com>  Tue, 15 Mar 2022 13:36:11 +0200
