=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Depends: menu,
          iso-template-antix,
          remaster-antix,
-         antix-viewer | xdg-utils,
+         links2 | xdg-utils,
          squashfs-tools,
          syslinux-utils,
          xdg-user-dirs,
